Community
cancel
Showing results for 
Search instead for 
Did you mean: 
DChak3
Beginner
235 Views

unable to compile libraries for emif IP in quartus 19.3 in cadence.

I tried to compile libraries for EMIF IP generated from quartus 19.3 version device used stratix10. While running the command ncsim_setup.sh. It stoped follwing the error attached.

error_msg2.PNG

 

 

error_msg1.PNG

0 Kudos
1 Reply
Deshi_Intel
Moderator
61 Views

Hi,

 

Can you help to clarify further on your problem statement ?

  1. Which ncsim version that you used ? Byright Quartus v19.3 should pair with ncsim version 15.20.074
  2. Are you running the sim using EMIF example design ?
  3. If yes, which EMIF protocol that you used and what's the DQ width ?

 

Once you clarified on the info then I can try run the sim from my side to see whether I can duplicate your issue or not

 

Thanks.

 

Regards,

dlim

Reply